import React from 'react';
export default function ComputerArrowUp(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M450-370h60v-227l74 74 42-42-146-146-146 146 42 42 74-74zM40-120v-60h880v60zm40-120v-600h800v600zm60-60h680v-480H140zm0 0v-480z" })));
}
